body{
    background-color: rgb(255, 255, 255);
    overflow-x: hidden;
}
/*.navbar{
    margin-left: -8px;
    margin-top: -25px;
    width: 1349px;
    height: 100px;
    background-color:#000000;
}
.navbar h2{
    font: 30px mulish;
    color: aliceblue;
    position: relative;
    left: 50px;
    top: 30px;
}
.navbar a{
    position: relative;
    text-decoration: none;
    left: 600px;
    top: -20px;
    font: 25px mulish;
    padding: 15px;
    color: aliceblue;
}
.navbar form{
    position: relative;
    text-decoration: none;
    left: 1030px;
    top: -50px;
}
.search{
    position: relative;
    left: 30px;
    padding:8px 15px; 
    background: #000000;
    -webkit-filter: opacity(85%); 
    border:2px solid #ffffff;
    border-radius: 50px;
    font: mulish;
    color: #ffffff;
}
.search::-webkit-input-placeholder{
    color: #ffffff;
}
.navbar button{
    position: absolute;
    top: 10px;
    left: 200px;
    background: url(/img/search.png) no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border: none;
}
.logout button{
    position: absolute;
    top: 10px;
    left: 20px;
    background: url(/img/user.png) no-repeat;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border: none;
}*/
.img1{
    margin-top: -8px;
    margin-left: -8px;
    width: 1349px;
    height: 750px;
}
.img1 img{
	position: static;
    top: 200px;
    left: -8px;
    width: 100%;
    height: 100%;
    -webkit-filter: brightness(50%);
}
.img1 h1{
    position: absolute;
    left: 525px;
    top: 180px;
    color: rgb(255, 255, 255);
    font: 126px NanumMyeongjo;
}
.img1 h2{
    position: absolute;
    left: 629px;
    top: 185px;
    color: rgb(255, 255, 255);
    font: 30px NanumMyeongjo;
}
.img1 p{
    position: absolute;
    left: 315px;
    bottom: 150px;
    text-align: center;
    color: rgb(255, 255, 255);
    font: 25px NanumMyeongjo;
}
.img2{
    width: 1340px;
    height: 650px;
}
.img2 h1{
    position: absolute;
    top: 1000px;
    left: 629px;
    text-align: justify;
    font: 78px mulish;
}
.img2 button{
    position: relative;
    top: 450px;
    left: 630px;
    width: 200px;
    height: 70px;
    font-family: bold sans-serif;
    font-size: 35px;
    background: #22a4cf;
    color: white;
    border: white 3px solid;
    border-radius: 20px;
    padding: 12px 20px;
    margin-top: 10px;
}
    
.img2 button:hover{
    opacity:0.9;
}
.img3{
    margin-left: -8px;
    width: 1349px;
    height: 750px;
    background-color:rgb(241, 237, 237);
}
.img3 h2{
    position: relative;
    top: 40px;
    left: 475px;
    font: 58px mulish;
}
.img3 h1{
    position: relative;
    top: 50px;
    left: 700px;
    font: bold 60px mulish;
}
.hotel{
    position: relative;
    text-align: center;
    top: -325px;
    left: 400px;
    font: 40px mulish;
}
.resto{
    position: relative;
    text-align: center;
    top: -275px;
    left: 400px;
    font: 40px mulish;
}
.wisata{
    position: relative;
    text-align: center;
    top: -225px;
    left: 400px;
    font: 40px mulish;
}
.img4{
    margin-left: -8px;
    width: 1340px;
    height: 1700px;
}
.img4 h2{
    position: relative;
    left: 475px;
    font: 58px mulish;
}
.pertama img{
    width: 380px;
    height: 440px;
    position: relative;
    top: 100px;
    left: 80px;
}
.pertama h1{
    position: relative;
    top: -320px;
    left: 700px;
}
.kedua img{
    width: 439px;
    height: 323px;
    position: relative;
    top: 150px;
    left: 880px;
}
.kedua h1{
    position: relative;
    top: -500px;
    left: 675px;
}
.ketiga img{
    width: 300px;
    height: 500px;
    position: relative;
    top: 100px;
    left: 80px;
}
.ketiga h1{
    position: relative;
    top: -800px;
    left: 150px;
}
.keempat h1{
    position: relative;
    top: -700px;
    left: 100px;
}
.kelima h1{
    position: relative;
    top: -300px;
    left: 450px;
}
.img5{
    margin-left: -8px;
    width: 1349px;
    height: 750px;
    background-color: rgb(255, 159, 148);
}
.img5 h1{
    font: 70px mulish;
    position: relative;
    left: 580px;
    top: 250px;
}
/*.footer{
    width: 1340px;
    height: 300px;
}
.footer h1{
    font: 25px mulish;
}
.footer p{
    line-height: 2;
}
.footer a{
    text-decoration: none;
    font: 20px mulish;
    color: black;
}
.layanan{
    position: relative;
    top: 50px;
    left: 610px;
}
.dukungan{
    position: relative;
    top: -75px;
    left: 825px;
}
.ikuti{
    position: relative;
    top: -235px;
    left: 1050px;
}
